Comment 15 for bug 51573

Please merge hplip with hplip 1.6.7-2 from debian/unstable (main).
It supports the newest printers and has many bug fixes, especially for faxing.
In attachment you find the debian changelog since hplip 0.9.11-2.